.lang_en .banner-block .RWDbanner_plus01 .slick-caption .txt1,
.lang_en .banner-block .RWDbanner_plus01 .slick-caption .txt2,
.lang_en .fix-btn a,
.lang_en .benefit-block .description,
.lang_en .cta-block .btn-group a,
.lang_en .material-block .pdt24__content .item-title,
.lang_en .material-block .pdt24__content .tag,
.index .lang_en .main-title, .lang_en .main-title,
.index .lang_en .sub-title, .lang_en .sub-title,
.lang_en .products-block .products-item-box .item-text .tag,
.lang_en .btn-group a, .lang_en .RWDbtn01 .btn,
body.wrapper_bg.lang_en,
.lang_en .case-block .item-title, .lang_en .case-block .description,
.lang_en .products-block .products-item-box .item-text .item-title,
.lang_en h3.white {
    letter-spacing:0px;
}

.lang_en .benefit-block .item-title,
.lang_en .case-block .description {
    letter-spacing: 0px;
    line-height: 1.2;
}

.lang_en .case-block .description {
    margin-top: 8px;
}

.lang_en .benefit-block .tag {
    letter-spacing: 0;
    font-size: calc(var(--FontSizeBody) * 1.2);
}

.lang_en .news-block .banner-title {
    letter-spacing: 0px;
    font-size: calc(var(--FontSizePrimary) * .75);
}

.lang_en .banner-block .RWDbanner_plus01 .slick-caption .txt3 {
    color: hsla(0, 0%, 100%, .3803921569);
    letter-spacing: -0.03em;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    position: absolute;
    right: 0;
    bottom: 0;
}


.lang_en .path-block .sub-title {
    font-size: calc(var(--FontSizePrimary) * .35);
}

.lang_en .footer-info {
    grid-template-columns: 1fr 1fr 1fr 2fr;
}

.lang_en .RWDmenu_plus04 .header::before {
    width: clamp(87.5rem, 0rem + 100vw, 97.5rem);
}


.lang_en .RWDmenu_plus04 .site-nav .menu>li>a {
    font-size: calc(var(--FontSizeNavi) * 0.9);
    letter-spacing: 0px;
}

.lang_en .RWDmenu_plus04 .header.is-up:before {
    height: 100%;
    width: 100%;
}

.lang_en .news-block .banner-text-container::before {
        background: linear-gradient(90deg, rgba(0, 0, 0, 0.9), transparent 90%);
    }



@media (max-width: 1800px) {

.lang_en .RWDmenu_plus04 .site-nav {
    padding-right: 0;
}

.lang_en .RWDmenu_plus04 .site-nav .menu>li>a {
    font-size: calc(var(--FontSizeNavi) * 0.8);
}

}

@media (max-width: 1500px) {

.lang_en .RWDmenu_plus04 .site-nav .menu>li>a {
    font-size: calc(var(--FontSizeNavi) * 0.7);
}

}


@media (max-width: 1199px) {

.lang_en .footer-info {
    grid-template-columns: 1fr;
}

.lang_en .footer-info .footer-list {
    flex-wrap: wrap;
    gap: 0 1rem;
}

.lang_en p.footer-list-link.white {
    line-height: 1.4;
}

.lang_en .cta-block .cta-text-wrapper {
        width: 100%;
}

.lang_en .cta-block .btn-group a {
    min-width: 200px;
}

.lang_en .banner-block .RWDbanner_plus01 .slick-caption .txt3 {
    position: relative;
}


}


@media (max-width: 991px) {

.lang_en .benefit-block {
        --TextHeight: 380px;
}

.lang_en .cta-block .cta-text .item-title br {
    display: none;
}

.lang_en .news-block .banner-text-container::before {
        background: linear-gradient(356deg, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.4196078431) 50%);
    }


}

@media (max-width: 900px) {

    .lang_en .material-block .pdt24__tabs {
        overflow: scroll;
        width: 100%;
    }

}



@media (max-width: 650px) {
    .lang_en .cta-block .cta-stage {
        height: 1200px !important;
    }

    .lang_en .products-block .products-item-box .item-text .tag {
    font-size: var(--FontSizeBody);
}

.index .lang_en .main-title, .lang_en .main-title {
    font-size: calc(var(--FontSizePrimary) * 0.8);
}

.lang_en .material-block .main-title {
    font-size: calc(var(--FontSizePrimary) * .65);
}



}

@media (max-width: 480px) {

.lang_en .banner-block .RWDbanner_plus01 .slick-caption .txt1 {
        font-size: 40px;
    }

    .lang_en .cta-block .btn-group {
    flex-direction: column;
    gap: 0;
}

}